/* verde antes #94c523 */
a {
    color: #336699;
}

h1 > span{
	color: #336699;
}

ul.categories>li>a:hover {
	color:#336699!important;
}

.topo-principal a:hover {
	color: #336699;
}

.topo-principal.color-bar {
	background-color: #336699;
}

.navbar-default .navbar-nav > li > a.active {
	color: #336699;
}

 .navbar-default .navbar-nav>li>a:hover{
	color: #336699;
}


.dropdown > li:hover > a, .sup-dropdown li:hover > a {
	color: #336699;
}

.navbar-default .navbar-nav > li > a:after {
	background-color: #336699;
}

.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li:hover > a {
	border-color: #336699;
}

.dropdown  li a.active, .sup-dropdown li a.active {
	color: #336699;
}

.navbar-default .navbar-toggle{
	border-color: #336699;
	background:#336699;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #336699;
    /*background-color: white;*/
}

.navbar-default .navbar-toggle .active, .navbar-toggle i{
    color: white;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #336699;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle .active{
	background-color: white;
}

.navbar-toggle i {
    /*color: #336699!important;*/
}

/* Breadcrumb */
.breadcrumb li a:hover, .breadcrumb li a.active {
	background-color: #336699;
}

/* Titulo */
.section-titulo-span-color{
	color:#336699!important;
}

.section .section-titulo .section-titulo-span-2, .section .section-titulo2 .section-titulo-span-2 {
    color: #336699!important;
    font-weight: bold!important;
}

.head-title h1:after,.head-title.head-color h2:after {
    border-bottom: 1px solid #336699!important;
}

.head-title.head-border-bottom-2.head-color h1:after,.head-title.head-border-bottom-2.head-color h2:after,.head-title.head-border-bottom-2.head-color h3:after,.head-title.head-border-bottom-2.head-color h4:after {
    border-bottom: 2px solid #336699!important;
}

/* nav-pills */
section .nav-pills>li>a:hover,
section .nav-pills>li>a:focus,
section .nav-pills>li.active>a, 
section .nav-pills>li.active>a:hover, 
section .nav-pills>li.active>a:focus {	
	background:#336699!important;
}

/* page header */
.page-header small a:hover {
	color:#336699!important;
}

/* Titulo */
.titulo hr:after {
    border-top-color: #336699!important;
}

.big-titulo h1:after {
    border-bottom: 1px solid #336699;
}

.medium-titulo h1:after {
    border-bottom: 1px solid #336699!important;
}


.title hr:after {
    border-top-color: #336699!important;
}

/* Icone home quem somos */
.icone-home-quemsomos-hover.effect-1{
    background-color:#336699!important;
}

.head-title h1 .head-line {
    background-color: #336699!important;
}

/* Slider */
#mainSlide .slider-content .box-slider-titulo-texto:after {
    background-color: #336699!important;
}

#mainSlide .carousel-indicators .active {
    background: #336699!important;
}

#mainSlide .carousel-control i:hover {
    background: #336699!important;
}

.boxSliderBg{
	background: #336699!important;
}


/* Menu */
.icone-navbar.active {
    background-color: #336699!important;
    color: #fff;
}

/* Volta Topo */
#toTop {
    background-color: #336699!important;
}

/* Divider */
div .divider-color i{
	color:#336699!important;
}

/**	[Shortcode] Icon Boxes
*************************************************** **/
.box-icon a.box-icon-title:hover>h2 {
	color:#336699;
}
.box-icon a.box-icon-title:hover>i {
	color:#336699!important;
	background-color:transparent!important;
}

.box-icon a.box-icon-title:hover>.round{
	color:#fff;
	background-color:#336699;
}
.box-icon a.box-icon-more {
	color:#111;
}
.box-icon a.box-icon-more:hover,
section.dark .box-icon a.box-icon-more:hover {
	color:#336699;
}

.box-video a.box-video-title:hover h2,
.box-video a.box-image-title:hover h2 {
	color:#336699;
}

.box-flip .box2 {
	color:#fff;
	background-color:#336699;
}

.box-flip .box2 h1,
.box-flip .box2 h2,
.box-flip .box2 h3,
.box-flip .box2 h4,
.box-flip .box2 h5,
.box-flip .box2 h6 {
	color:#fff;
}

.box-static.box-border-top {
	border-color:#336699;
}


/* Carousel - Indicadores */
.owl-theme .owl-controls .owl-page span:active {
    background-color: #336699!important;
}

.owl-theme .owl-controls .owl-page span {
    /*background-color: #336699!important;*/
}

/* footer */
.footer-widget h4 .head-line {
    background-color: #336699!important;
}

a.main-button, input[type="submit"] {
    background-color: #336699;
}

/* empresa */
#dadosEmpresaQuemSomos h4 .head-line {

}

/* Info Bar */
.info-bar.info-bar-color{
    background: #336699;
}













